set Simulation TRUE

if {$Simulation} {
    puts "Note: Simulation"
	  set g_simulation 1
	} else {
    puts "Note: Synthesis"
	  set g_simulation 0
	}

# -novopt is now deprecated
#vsim -voptargs="+acc" -novopt 
vsim -voptargs="+acc=lnprv" \
  -G/xwr_sit5359_interface/g_simulation=$g_simulation \
   -t ps -L unisim -lib work work.xwr_sit5359_interface

# Depending on what needs to be simultated
do wave.tcl
do test.tcl

view signals

#run 100 us

#stop

wave zoom full

#
# End
#
